Subject: Gnus content transfer encoding (was: [PATCH 1/4] sha1-lookup: add new "sha1_pos" function to efficiently lookup sha1)

From: Teemu Likonen <[email-masked]>
Date: Sun, 05 Apr 2009 23:28:22 +0300

On 2009-04-05 13:02 (-0700), Junio C Hamano wrote:

> Reece Dunn <[email-masked]> writes:
>> I think Junio is trying to learn base64 :)!
>
> I think that is what my Gnus/message-mode did. I do not know which
> letter triggered it to decide it is UTF-8 to begin with, though. As
> far as I am aware, I didn't type anything non-ascii in my message.

You can customize the encoding decision mechanism, for example:

    (setq mm-body-charset-encoding-alist
          '((iso-8859-1 . 8bit)
            (utf-8 . 8bit)))

For more info, see:

    C-h v mm-body-charset-encoding-alist RET